<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Dokumen Pemilihan konsutruksi</title>
<link rel="stylesheet" href="https://unpkg.com/bootstrap@4.4.1/dist/css/bootstrap.min.css" type="text/css"/>
</head>
<body>
<div class="container-fluid">
<div align="center">
	<img src="#{assets '/images/garuda.png'/}" />
	<h4>Republik Indonesia</h4> 
	<h3>Standar Dokumen Pemilihan Secara Elektronik</h3>
	<h3>(Dokumen Kualifikasi)</h3>	
	<hr />
	<h3>Pengadaan Jasa lainnya</h3>
	<hr />
	<h4>Metode E-lelang Umum Dengan Prakualifikasi</h4>
</div>
<h4 align="center" style="margin-top:70px;"><b>BAB I. UMUM</b></h4>
<hr />
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
<li>Dokumen Kualifikasi ini disusun berdasarkan Peraturan Presiden No. 54 Tahun 2010 tentang Pengadaan Barang/Jasa Pemerintah beserta perubahan dan aturan turunannya.</li>
<li>Dalam dokumen ini dipergunakan pengertian, istilah, dan singkatan sebagai berikut:
	 <table width="100%" >
        <tr valign="top">
          <th width="250">Jasa Lainnya</th><td width="13">:</td><td>Jasa yang membutuhkan kemampuan tertentu yang mengutamakan keterampilan (skillware) dalam suatu sistem tata kelola yang telah dikenal luas di dunia usaha untuk menyelesaikan suatu pekerjaan atau segala pekerjaan dan/atau penyediaan jasa selain Jasa Konsultansi, pelaksanaan Pekerjaan Konstruksi  dan pengadaan Barang;</td>
        </tr>
        <tr  valign="top">
          <th>HPS</th><td>:</td><td>Harga Perkiraan Sendiri;</td>
        </tr>
        <tr  valign="top">
          <th>Kemitraan/ Kerja Sama Operasi (KSO)</th><td>:</td><td>Kerja sama usaha antar penyedia yang masing-masing pihak mempunyai hak, kewajiban dan tanggung jawab yang jelas berdasarkan perjanjian tertulis;</td>
        </tr>
        <tr  valign="top">
          <th>LDK</th><td>:</td><td>Lembar Data Kualifikasi;</td>
        </tr>
        <tr  valign="top">
          <th>POKJA</th><td>:</td><td>Kelompok Kerja Pemilihan yang berfungsi untuk melaksanakan Pemilihan Penyedia Barang/Jasa;</td>
        </tr>
        <tr  valign="top">
          <th>LPSE</th><td>:</td><td>Layanan Pengadaan Secara Elektronik adalah unit kerja K/L/PD  yang dibentuk untuk menyelenggarakan sistem pelayanan Pengadaan Barang/Jasa secara elektronik;</td>
        </tr>
        <tr  valign="top">
          <th>Aplikasi SPSE</th><td>:</td><td>Aplikasi perangkat lunak Sistem Pengadaan Secara Elektronik (SPSE) berbasis web yang terpasang di server LPSE yang dapat diakses melalui website LPSE;</td>
        </tr>
       <tr  valign="top">
          <th>Form Isian Elektronik</th><td>:</td><td>Tampilan/antarmuka pemakai berbentuk grafis berisi komponen isian yang dapat diinput oleh pengguna aplikasi;</td>
        </tr>
        <tr  valign="top">
          <th>Form Isian Elektronik Data Kualifikasi</th><td>:</td><td>Form isian elektronik pada aplikasi SPSE yang  digunakan penyedia barang/jasa untuk menginputkan dan mengirimkan data kualifikasi;</td>
        </tr>
        <tr  valign="top">
          <th>E-Tender</th><td>:</td><td>Proses pelelangan umum/terbatas/sederhana/ pemilihan langsung dengan tahapan sesuai Perpres 54/2010  beserta perubahan dan aturan turunannya. Semua istilah “pelelangan” pada dokumen ini merujuk pada pengertian “e-lelang”.</td>
        </tr>
     </table>
</li>
<li>Pelelangan Umum dengan prakualifikasi ini dibiayai dari sumber pendanaan sebagaimana yang tercantum dalam LDK.</li>
<li>Prakualifikasi ini terbuka dan dapat diikuti oleh semua peserta yang berbentuk badan usaha atau Kemitraan/KSO.</li>
<li>Pokja Pemilihan mengumumkan pelaksanaan Pelelangan Umum dengan prakualifikasi melalui website [Kementerian/Lembaga/Pemerintah Daerah/Institusi], papan pengumuman resmi untuk masyarakat dan Portal Pengadaan Nasional melalui LPSE.</li>
</ol>
<h4 align="center" style="margin-top:70px;"><b>BAB II. PENGUMUMAN PELELANGAN DENGAN PRAKUALIFIKASI</b></h4>
<hr />
<div align="center">Pengumuman pelelangan tercantum dalam pada aplikasi SPSE</div>
<h4 align="center" style="margin-top:25px;"><b>BAB III. INSTRUKSI KEPADA PESERTA (IKP)</b></h4>
<hr />

<h4 align="center" style="margin-top:25px;"><b>BAB IV. LEMBAR DATA KUALIFIKASI (LDK)</b></h4>
<hr />

<h4 align="center" style="margin-top:25px;"><b>BAB V. BENTUK INTEGRITAS</b></h4>
<hr />
<div align="center">Dengan mendaftar sebagai peserta pemilihan pada aplikasi SPSE maka peserta telah menyetujui dan menandatangani pakta integritas</div>

<h4 align="center" style="margin-top:25px;"><b>BAB VI. ISIAN DATA KUALIFIKASI</b></h4>
<hr />
<div align="center">Isian Data Kualifikasi  bagi Peserta selain anggota Kemitraan/KSO berbentuk Form Isian Elektronik Data Kualifikasi yang tersedia pada  aplikasi SPSE</div>

<h4 align="center" style="margin-top:25px;"><b>BAB VII. PETUNJUK PENGISIAN  DATAKUALIFIKASI</b></h4>
<hr />

<h4 align="center" style="margin-top:25px;"><b>BAB VIII. TATA CARA EVALUASI KUALIFIKASI</b></h4>
<hr />

</div>
</body>
</html>